mvnForum Homepage

Print at Jul 23, 2014 11:10:45 PM
Posted by Smurf at Feb 26, 2004 8:01:22 AM
I Give Up....
I give up...... I have tried everything that has been suggested, but I keep getting nothing. I'm using Lycoris Build 69, Sword 1.5.7, and Bibletime 1.4. Sword and Bibletime loads, and I can find the folders, and Bibletime starts, but the moduals just will not load, will not unzip,etc. I give up. It looks like a great program, and I would love to use it, but it is just to frustrating at the moment. I'll try again when it gets some RPM's or some other installer. Sorry, I just had to rant, a good Bible Study program is the only thing standing between me and a M$ free computer.

Posted by jansorg at Feb 26, 2004 8:17:11 AM
Re: I Give Up....
Hi,
please tell what is not working with more details, otherwise we can't help you.

To install a module download one from Crosswire.org (the RAW download of the module) and fo the following:
-mkdir $HOME/.sword
-cd $HOME/.sword
-unzip module.zip

Now run BibleTime and the module should be there. If you unzipped / want to unzip to another folder please configure that path in BibleTime's Sword setup dialog (Configure Sword->Sword path).

I suggest to update to 1.4.1 because that version has some important bugfixes for the Sword setup part.

You can also install modules with 1.4 using the Sword setup dialog (please use 1.4.1) in Options->Configure Sword->Modules.
If downloading doesn't work please make sure you compiled Sword following our instructions on www.bibletime.info, i.e. with the --with-curl option.


Let me know what's not working for you,
Joachim

Posted by distortedstar at Sep 20, 2004 10:42:17 AM
Re: I Give Up....
I'm having the same problem. Tried running bible time 1.4 using kde 3.2.2-8 on FC2 from the fluxbox window manager. Modules installed fine with the built in downloader. But when I click on them, the program crashes!

Here's the terminal output:

bibletime: error while loading shared libraries: bibletime: undefined symbol: _ZN3DOM4NodeC1Ev

Any ideas?

Thanks!

-Nathan

Posted by jansorg at Sep 20, 2004 1:48:48 PM
Re: I Give Up....
You have to install a version which was compiled with the KDE you're running.
An installation of a BibleTime compiled on an old KDE doesn't work. Some stuff changed between KDE 3.1 and 3.2.

Joachim

Posted by distortedstar at Sep 20, 2004 1:57:42 PM
Re: I Give Up....
Thanks so much for your helpful reply.
Could you point me to the correct rpm?

I've tried compiling from source, but I'm not very good at it...

Posted by jansorg at Sep 24, 2004 8:19:24 AM
Re: I Give Up....
I'm sorry to tell you that there's no FC2 RPM package yet.
If somebody would volunteer to create the packages we'd be glaf to out them on the download page.

Joachim

Posted by distortedstar at Sep 24, 2004 9:04:55 AM
Re: I Give Up....
Well thanks anyways. Maybe I'll be able to figure something out....
God bless everyone involved in this great project!

Posted by Smurf at Dec 30, 2004 3:46:34 AM
Re: I Give Up....
No I didn't! I have went to a Debian based system and have had no troubles on ANY of them I have installed Bible time on (mepis, xandros, a made-from-Debian OS, woody) I just got away from RPM and have had no problems yet. I kow some people that it works great for on RPM based distros, but not me. blushing

DON'T GIVE UP! this is worth the install!biggrin

Posted by distortedstar at Jan 1, 2005 11:50:38 AM
Re: I Give Up....
Praise God! There's an FC2 RPM out there now. I've got it running with no troubles!

Posted by Smurf at Feb 8, 2005 3:44:43 AM
applause   Re: I Give Up....
Bible Time and the Sword programs are a match made in heaven! I have had not ONE hick-up on Xandros 2.5 and everything stays set up just like I like it. GREAT JOB FOLKS!smile